package basicClass;

public class EventVideo {

	private int event_id;
	private int video_id;
	private String name;
	private String publisher;
	private String description="";
	
	public EventVideo(int event_id,int video_id,String name,String publisher)
	{
		this.event_id=event_id;
		this.video_id=video_id;
		this.name=name;
		this.publisher=publisher;
	}
	
	public int getEventId(){return event_id;}
	public int getVideoId(){return video_id;}
	public String getVideoName(){return name;}
	public String getVideoPublisher(){return publisher;}
	public String getDescription(){return description;}
	
	public void setVideoName(String name){this.name=name;}
	public void setVideoPublisher(String publisher){this.publisher=publisher;}
	public void setDescription(String des){this.description=des;}
}
